body {
	min-height: 0px;
	padding-top: 60px;
	background-color: #F5F5F5;
	
}

.container {
	padding-top: 10px;
	padding-bottom: 10px;
}
h1{
	color: #00A897; 
}

h5{
	color: #00A897;
	font-size: larger; 
}

.inner {
	background-color: white;
	padding: 30px;
	border: 1px solid;
	border-radius: 10px;
	border-color: Silver;
}


header {
	padding-top: 220px;
	padding-left: 20px;
	padding-right: 20px;
	color: #FFF;
	background-color: 1339A6;
	
	
	

	
}

.other-color{
	background: green;
	background-color: #e29546;
}

img {
	max-width: 100%;
	height: auto;
	
}



@media screen and (max-width: 480px) {
	
	.hide-small {
		display: none;
	}
	
}



  
  .carousel-inner > img {
      width: 100%;
		height: 100%;
      margin: auto;
		
  }
  
  footer {
	text-align: center;
	font-size: 85%;
	color: #FFF;
	background-color: #4A4A4A;
	padding-bottom: 20px;
	padding-top: 20px;
}

footer a {
color: White;
font-weight: bold;
}

footer a:hover {
	color: #FF8C00;
}




/* Thumbnail Styles */
.thumbnails {
	margin-right: -15px;
}

.thumbnails a {
	float: left;
	width: 25%;
	box-sizing: border-box;
	padding-right: 15px;
	margin-bottom: 15px;
}

.thumbnails img {
	width: 100%;
	height: auto;
	display: block;
	transition: all .2s ease-in-out;
}

.thumbnails:hover img {
	opacity: .6;
	transform: scale(.92);
}

.thumbnails:hover img:hover {
	opacity: 1;
	transform: scale(1) rotate(2deg);
	box-shadow: 0 0 7px rgba(0, 0, 0, .5);
}

@media screen and (max-width: 480px) {
	
	.thumbnails a {
		width: 50%;
	}
	
}



.navbar-default {
  background-color: #00A897;
  border-color: #edece5;
}
.navbar-default .navbar-brand {
  color: #4C01AB;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: #4C01AB;
}
.navbar-default .navbar-text {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > a {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #4C01AB;
}
.navbar-default .navbar-brand {
  color: #ecf0f1;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: #4C01AB;
}
.navbar-default .navbar-text {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > a {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #4C01AB;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #00A897;
  background-color: #edece5;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #00A897;
  background-color: #edece5;
}
.navbar-default .navbar-toggle {
  border-color: #edece5;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #edece5;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ecf0f1;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ecf0f1;
}
.navbar-default .navbar-link {
  color: #ecf0f1;
}
.navbar-default .navbar-link:hover {
  color: #e29546;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ecf0f1;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #e29546;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #e29546;
    background-color: #edece5;
  }
}
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #e29546;
  background-color: #edece5;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #e29546;
  background-color: #edece5;
}
.navbar-default .navbar-toggle {
  border-color: #edece5;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #edece5;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: Gray;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ecf0f1;
}
.navbar-default .navbar-link {
  color: #ecf0f1;
}
.navbar-default .navbar-link:hover {
  color: #e29546;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ecf0f1;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #e29546;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #e29546;
    background-color: #edece5;
  }
  
  
  @media (min-width:768px) { 
   .carousel-inner .item {
        height: 600px
    }
}


